#edited properties
#Tue Jun 06 10:05:54 CST 2006
Connection\ failure=
Applet\ Started\ ..=
Password=
Trying\ to\ contact\ the\ host\ {0}=
Host\ Contacted\ ..\ Trying\ to\ establish\ connection=
Connected\ to\ Host.\ Client\ Initialization\ started=
Applet\ Initialized..=
You\ are\ logged\ in\ for\ the\ First\ time.\ Please\ confirm\ your\ password=
Connect=
Cancel=
Port=
Language=
Ready=
Host=
Show\ Console=
Password\ Expired.\ Please\ re-configure\ password\ settings=
Stop=
Web\ NMS\ Authentication\ =IP DSLAM Manager Authentication
Enter\ username\ and\ password\ for\ Web\ NMS\ Authentication\ at\ {0}\ \:\ {1}\ .\ Default\ login\ details\ for\ an\ unconfigured\ system\ User\ ID\:-\ root\ Password\:-\ public.\ =Enter username for IP DSLAM Manager Authentication at {0} \: {1} .
Checking\ for\ latest\ patch\ version=
